Subject: Ticket Assigned - Complaint against your Product and Team
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 09 Feb 2022 09:08:02 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Complaint against your Product and Team Good morning, I want to make a complaint against your product Junior Omega Walker which I ordered it online through your website at 17th of August 2021 for my little baby. After only 5 months the front wheels were bent and no longer working. I went to your branch at Mirdif City Center and told them what was happened and asked about any warranty or support but they didn’t do anything and told me that there is no warranty. My problem was ignored so I had to buy another one. The poor quality of your product is waisted my money because the product has not been used and your team  didn’t deal in a good way with the customers. 
The order number of this useless walker is #9688220880 
Fouad Moussaphone number is 00 971 564410511
Sent from Yahoo Mail for iPhone

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3865274